@import url("https://fonts.googleapis.com/css?family=Karla:400,700");
@font-face {
  font-family: 'Open Sans Hebrew Condensed';
  src: url("../fonts/OpenSansHebrewCondensed-Bold.eot");
  src: url("../fonts/OpenSansHebrewCondensed-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSansHebrewCondensed-Bold.woff2") format("woff2"), url("../fonts/OpenSansHebrewCondensed-Bold.woff") format("woff"), url("../fonts/OpenSansHebrewCondensed-Bold.ttf") format("truetype"), url("../fonts/OpenSansHebrewCondensed-Bold.svg#OpenSansHebrewCondensed-Bold") format("svg");
  font-weight: bold;
  font-style: normal; }

html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  font-size: 62.5%;
  box-sizing: border-box;
  margin-top: 0 !important; }

*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  margin: 0;
  font-weight: 400;
  background: #fff; }

/* Fonts */
/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent; }

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */ }

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
  vertical-align: top; }

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
optgroup,
textarea {
  color: #2f2f2f;
  font-family: 'Karla', sans-serif;
  line-height: 1.5; }

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 1rem;
  margin-top: 0;
  line-height: 1.2; }

h1 {
  font-family: 'Open Sans Hebrew Condensed', sans-serif;
  font-size: 5.5rem;
  font-weight: bold;
  color: #f8f8f8; }
  @media (max-width: 1199px) {
    h1 {
      font-size: 4rem; } }
  @media (max-width: 767px) {
    h1 {
      font-size: 3.5rem; } }

h3 {
  font-size: 4rem;
  color: #2c4592;
  font-weight: bold; }
  @media (max-width: 1199px) {
    h3 {
      font-size: 3rem; } }

h6 {
  font-size: 2rem;
  font-weight: bold;
  color: #1c1c1c; }
  @media (max-width: 767px) {
    h6 {
      font-size: 1.8rem; } }

p {
  font-size: 1.8rem;
  line-height: 1.5;
  color: #1c1c1c;
  margin-top: 0;
  margin-bottom: 2rem; }

dfn, cite, em, i {
  font-style: italic; }

blockquote {
  margin: 0 1.5rem; }

address {
  margin: 0 0 1.5rem; }

big {
  font-size: 125%; }

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
hr {
  border: 0;
  height: 1px;
  margin-bottom: 1.5rem; }

ul, ol {
  margin: 0;
  padding: 0; }

ul {
  list-style: none;
  margin: 0; }

ol {
  list-style: decimal; }

dt {
  font-weight: bold; }

dd {
  margin: 0 1.5em 1.5em; }

img {
  height: auto;
  /* Make sure images are scaled correctly. */
  max-width: 100%;
  /* Adhere to container width. */ }

figure {
  margin: 1rem 0;
  /* Extra wide images within figure tags don't overflow the content area. */ }

table {
  margin: 0 0 1.5rem;
  width: 100%; }

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
button:active,
button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus {
  border: none;
  outline: none; }

select {
  border: 1px solid #ccc; }

/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
  color: #2f2f2f;
  text-decoration: none; }

a:hover {
  color: #2f2f2f; }

a:focus,
a:active,
a:visited {
  color: #2f2f2f; }

a:focus,
a:visited,
a:hover,
a:active {
  outline: 0;
  text-decoration: none; }

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Custom styles
--------------------------------------------------------------*/
.container {
  width: 100%;
  max-width: 1310px;
  padding: 0 15px;
  margin: 0 auto; }

.bg-cover {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }

.bg-cover > img {
  display: none; }

#page {
  position: relative;
  overflow: hidden; }

/*--------------------------------------------------------------
gutters
--------------------------------------------------------------*/
/*--------------------------------------------------------------
buttons
--------------------------------------------------------------*/
.custom-btn {
  display: inline-block;
  font-weight: bold;
  color: #ffffff;
  border-radius: 5px;
  letter-spacing: 1px;
  transition: all 0.3s ease-in-out; }

.custom-btn-blue {
  background-color: #2c4592;
  padding: 1.6rem 2rem;
  font-size: 2rem;
  box-shadow: 2.5px 4.33px 8px 3px rgba(44, 69, 146, 0.2); }
  @media (max-width: 1199px) {
    .custom-btn-blue {
      font-size: 1.7rem; } }
  @media (max-width: 574px) {
    .custom-btn-blue {
      padding: 1.5rem; } }
  .custom-btn-blue:hover {
    color: #ffffff;
    background-color: #4464c7; }
  .custom-btn-blue:visited {
    color: #ffffff; }
  .custom-btn-blue:focus {
    color: #ffffff; }

.custom-btn-red {
  padding: 1.1rem 2rem;
  background-color: #ec1015;
  font-size: 2.7rem;
  box-shadow: 2.5px 4.33px 8px 3px rgba(248, 16, 16, 0.2); }
  .custom-btn-red:hover {
    color: #ffffff;
    background-color: #bc0d11; }
  .custom-btn-red:visited {
    color: #ffffff; }
  .custom-btn-red:focus {
    color: #ffffff; }
  @media (max-width: 1199px) {
    .custom-btn-red {
      font-size: 1.7rem;
      padding: 1.6rem 2rem; } }
  @media (max-width: 574px) {
    .custom-btn-red {
      font-size: 1.5rem;
      padding: 1.5rem; } }

/*--------------------------------------------------------------
keyframe animations
--------------------------------------------------------------*/
@-webkit-keyframes btn-hover {
  from {
    transform: translateY(0); }
  to {
    transform: translateY(-5px); } }

@-moz-keyframes btn-hover {
  from {
    transform: translateY(0); }
  to {
    transform: translateY(-5px); } }

@-o-keyframes btn-hover {
  from {
    transform: translateY(0); }
  to {
    transform: translateY(-5px); } }

@keyframes btn-hover {
  from {
    transform: translateY(0); }
  to {
    transform: translateY(-5px); } }

.header-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 2rem 0; }
  @media (max-width: 850px) {
    .header-wrapper {
      flex-direction: column; } }
  @media (max-width: 850px) {
    .header-wrapper .logo {
      margin-bottom: 2rem; }
      .header-wrapper .logo img {
        max-width: 200px; } }
  .header-wrapper .btn-group {
    text-align: center; }
    .header-wrapper .btn-group a {
      vertical-align: top; }
      .header-wrapper .btn-group a:first-child {
        margin-right: 1.5rem; }
        @media (max-width: 450px) {
          .header-wrapper .btn-group a:first-child {
            margin-right: 0; } }
      .header-wrapper .btn-group a img {
        margin-right: 1rem;
        vertical-align: middle; }
      @media (max-width: 450px) {
        .header-wrapper .btn-group a {
          display: block;
          margin-bottom: 1rem; } }

.main-banner .banner-details {
  max-width: 620px;
  margin-right: auto; }
  @media (max-width: 767px) {
    .main-banner .banner-details {
      padding: 3rem 0; } }
  .main-banner .banner-details .details span {
    color: #ffffff;
    font-size: 1.8rem; }

.main-banner .brochure .brochure-image {
  border: 10px solid #ffffff;
  border-radius: 5px;
  margin-bottom: 2.5rem; }
  .main-banner .brochure .brochure-image img {
    width: 100%; }

.main-banner .brochure .download {
  text-align: center; }
  @media (max-width: 767px) {
    .main-banner .brochure .download {
      margin-bottom: 3rem; } }
  .main-banner .brochure .download a {
    color: #ffffff;
    text-decoration: underline;
    font-size: 1.6rem; }

.message {
  padding: 3rem 0; }
  @media (max-width: 767px) {
    .message {
      padding: 3rem 0 0; } }
  @media (max-width: 767px) {
    .message .custom-row {
      flex-direction: column-reverse; } }
  .message .message-details {
    flex: 1 75%; }
  .message .info-seal {
    flex: 1 25%;
    text-align: center;
    margin-bottom: 2rem; }
    .message .info-seal img {
      display: inline-block;
      margin-bottom: 1.5rem; }
    .message .info-seal span {
      max-width: 175px;
      margin: 0 auto;
      display: block;
      color: #1c1c1c;
      font-size: 1.5rem;
      font-weight: bold; }

.contact-block {
  padding: 5rem 0 8rem 0; }
  @media (max-width: 991px) {
    .contact-block {
      padding: 3rem 0; } }
  .contact-block .img-holder {
    border: 10px solid #ffffff;
    border-radius: 5px;
    box-shadow: 0px 12px 24px 7px rgba(12, 12, 12, 0.1); }
    @media (max-width: 767px) {
      .contact-block .img-holder {
        margin-bottom: 5rem; } }
  .contact-block .contact-details {
    max-width: 365px;
    margin-left: auto;
    padding: 2.5rem;
    text-align: center;
    color: #1c1c1c;
    box-shadow: 2.5px 4.33px 21px 9px rgba(21, 21, 21, 0.1); }
    @media (max-width: 991px) {
      .contact-block .contact-details {
        max-width: 400px;
        margin: 0 auto; } }
    @media (max-width: 767px) {
      .contact-block .contact-details {
        margin-bottom: 3rem; } }
    .contact-block .contact-details address {
      font-size: 2rem;
      font-style: normal; }
      @media (max-width: 767px) {
        .contact-block .contact-details address {
          font-size: 1.8rem; } }
    .contact-block .contact-details .contact-info {
      padding: 1.5rem 0 2rem 0;
      font-size: 2rem; }
      @media (max-width: 767px) {
        .contact-block .contact-details .contact-info {
          font-size: 1.8rem; } }
    .contact-block .contact-details a {
      display: block;
      color: #1c1c1c;
      font-size: 2rem; }
      @media (max-width: 767px) {
        .contact-block .contact-details a {
          font-size: 1.8rem; } }
      .contact-block .contact-details a:hover {
        text-decoration: underline; }
    .contact-block .contact-details span {
      display: block; }

.main-footer {
  padding: 2rem 0;
  background-color: #f3f3f3;
  font-size: 1.6rem; }
  @media (max-width: 767px) {
    .main-footer {
      text-align: center; } }
  .main-footer .company-logos {
    text-align: center; }
    .main-footer .company-logos a {
      vertical-align: top;
      display: inline-block; }
      .main-footer .company-logos a:first-child {
        margin-right: 1.5rem; }
        @media (max-width: 450px) {
          .main-footer .company-logos a:first-child {
            margin-right: 0;
            display: block;
            margin-bottom: 1rem; } }
  .main-footer .design {
    text-align: right; }
    @media (max-width: 767px) {
      .main-footer .design {
        text-align: center; } }
    .main-footer .design a:hover {
      text-decoration: underline; }

.custom-row {
  display: flex;
  flex-flow: row wrap;
  align-items: center; }

.custom-height {
  min-height: 585px; }

.col-1-2 {
  flex: 1 60%; }

.col-2-2 {
  flex: 1 40%; }

.col-1-3 {
  flex: 1 33.33%; }

.col-2-3 {
  flex: 1 33.33%; }

.col-3-3 {
  flex: 1 33.33%; }

@media (max-width: 991px) {
  .half-flex-basis {
    flex: 1 50%; } }

@media (max-width: 767px) {
  .full-flex-basis, .message .message-details, .message .info-seal, .col-1-2, .col-2-2, .col-1-3, .col-2-3, .col-3-3 {
    flex: 1 100%; } }

.default-p, .message .message-details, .message .info-seal, .col-1-2, .col-2-2, .col-1-3, .col-2-3, .col-3-3 {
  padding: 0 1.5rem; }

@media (max-width: 767px) {
  .margin-on-smallscr, .main-footer .copyright, .main-footer .company-logos {
    margin-bottom: 1.5rem; } }
